Accepted: pida 0.5.1-5 (source)

Ubuntu Installer archive at ubuntu.com
Wed Aug 6 17:57:02 BST 2008


Accepted:
 OK: pida_0.5.1.orig.tar.gz
 OK: pida_0.5.1-5.diff.gz
 OK: pida_0.5.1-5.dsc
     -> Component: universe Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Wed,  06 Aug 2008 17:40:10 +0100
Source: pida
Binary: pida
Architecture: source
Version: 0.5.1-5
Distribution: intrepid
Urgency: low
Maintainer: Philipp Kaluza <pk+debs at yomu.de>
Changed-By: Nathan Handler <nhandler at ubuntu.com>
Description: 
 pida       - Python Integrated Development Application, a Python IDE
Closes: 485302 489750
Changes: 
 pida (0.5.1-5) unstable; urgency=low
 .
   * now that python-gtkhtml2 has reached testing, depend on this
     instead of the more general python-gnome2-extras. Closes: #485302
   * fix bashism in debian/rules. (Thanks Albin Tonnerre, closes: #489750.)
   * update maintainer's email address
   * debian/control: update Standards-Version to 3.8.0
Files: 
 dfb2757d82e92576dc38a3b24c01fb14 5395 devel optional pida_0.5.1-5.diff.gz
 3acfb794691432197f73514108a6d619 1282 devel optional pida_0.5.1-5.dsc





More information about the Intrepid-changes mailing list